reagent.ope.estimators package
==============================

Submodules
----------

reagent.ope.estimators.contextual\_bandits\_estimators module
-------------------------------------------------------------

.. automodule:: reagent.ope.estimators.contextual_bandits_estimators
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.estimators.estimator module
---------------------------------------

.. automodule:: reagent.ope.estimators.estimator
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.estimators.sequential\_estimators module
----------------------------------------------------

.. automodule:: reagent.ope.estimators.sequential_estimators
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.estimators.slate\_estimators module
-----------------------------------------------

.. automodule:: reagent.ope.estimators.slate_estimators
   :members:
   :undoc-members:
   :show-inheritance:

reagent.ope.estimators.types module
-----------------------------------

.. automodule:: reagent.ope.estimators.types
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: reagent.ope.estimators
   :members:
   :undoc-members:
   :show-inheritance:
